
Member Nodes - Task #4273

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

KUBI: Mutual acceptance

2014-02-12 19:19 - Laura Moyers

Status: Closed Start date: 2014-02-12

Priority: High Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Change to "approved" in PRODUCTION

History

#1 - 2014-02-19 19:38 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

http://www.tcpdf.org

